Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/24867/?format=api
{ "ob_id": 24867, "uuid": "672ad3457117471ebd7d2f4e15f1504d", "title": "Institute of Atmospheric Physics land station, Beijing", "abstract": "The Institute of Atmospheric Physics in Bejing is a ground measurement site for the Atmospheric Pollution & Human Health in a Chinese Megacity programme (APHH-Beijing) intensive field campaigns.", "keywords": "IAP, Bejing, Atmospheric, Chinese, Academy, Physics, APHH", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101733/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101734/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105673/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101825/?format=api" ] }